name: 'Textimate'
type: module
description: 'Provides awesome text animation with cool effects.'
core_version_requirement: ^8.8 || ^9 || ^10 || ^11
package: User interface
configure: textimate.admin
dependencies:
  - splitting:splitting
  - animatecss:animatecss

# Information added by Drupal.org packaging script on 2024-07-09
version: '1.0.5'
project: 'textimate'
datestamp: 1720545042
